Debian Bug report logs - #557757
RFP: jarifa -- System for grid computing on organizational resources, using BOINC.

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Fernando C. Estrada" <fcestrada@fcestrada.com>

Date: Tue, 24 Nov 2009 06:36:01 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#557757; Package wnpp. (Tue, 24 Nov 2009 06:36:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Fernando C. Estrada" <fcestrada@fcestrada.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. (Tue, 24 Nov 2009 06:36:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Fernando C. Estrada" <fcestrada@fcestrada.com>
To: submit@bugs.debian.org
Cc: pkg-boinc-devel@lists.alioth.debian.org
Subject: ITP: Jarifa -- System for grid computing on organizational resources, using BOINC.
Date: Tue, 24 Nov 2009 00:34:40 -0600
[Message part 1 (text/plain, inline)]
Package: wnpp
Owner: "Fernando C. Estrada" <fcestrada@fcestrada.com>
Severity: wishlist

* Package name    : Jarifa
  Version         : 1.0-rc5
  Upstream Author : Daniel Lombraña González <daniellg@unex.es>
                    Francisco Fernández de Vega <fcofdez@unex.es>
* URL             : http://jarifa.unex.es/
* License         : GNU Affero General Public License, version 3
  Programming Lang: PHP
  Description     : System for grid computing on organizational
resources, using BOINC.

Jarifa (a.k.a OGM) is a system for grid computing on organizational
resources, using BOINC.
Jarifa is designed for situations where some entities that own computers
(Suppliers) have decided to let another entities (the Allocator) decide
how their computer time is to be divided among a set of BOINC projects.
With Jarifa, Suppliers are able to control the usage of their computers
(for example, the hours during which it does BOINC computation).
However, they have no control over which BOINC projects their computers
contribute to; the Allocator makes that decision.
The BOINC projects to which computing power is given need not be related
to either Suppliers or Allocator; they might be public projects like
Climateprediction.net or Rosetta@home.

Sending a copy to the Debian BOINC Maintainers list waiting for their
comments about keeping this package within the team.

Regards!
-  
Fernando C. Estrada       http://www.fcestrada.com
fcestrada@fcestrada.com  4096R/C6E0F4B8 2009-11-14
B750 A96F 3A33 2CBA 7871  5BD0 C2FB E9BD C6E0 F4B8

[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'ITP: jarifa -- System for grid computing on organizational resources, using BOINC.' from 'ITP: Jarifa -- System for grid computing on organizational resources, using BOINC.' Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Fri, 11 Dec 2009 04:07:00 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#557757; Package wnpp. (Thu, 14 Oct 2010 03:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Fernando C. Estrada" <fcestrada@fcestrada.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 14 Oct 2010 03:36:03 GMT) Full text and rfc822 format available.

Message #12 received at 557757@bugs.debian.org (full text, mbox):

From: "Fernando C. Estrada" <fcestrada@fcestrada.com>
To: pkg-boinc-devel@lists.alioth.debian.org
Cc: 557757@bugs.debian.org
Subject: Re: Jarifa package
Date: Wed, 13 Oct 2010 22:31:28 -0500
El mié, 13-10-2010 a las 14:46 +0200, Daniel Lombraña González escribió:
> Dear all,

Hi Daniel

> Today I have finished an alpha version of what it should be the Jarifa
> deb package. For those who do not know what is Jarifa, let's say it is
> a web tool that allows an institution to manage hundreds to thousands
> of BOINC computers from its facilities (imagine an University with its
> faculties and laboratories). For more information, please check the
> web page http://jarifa.unex.es of the project and its source code
> (http://github.com/teleyinex/jarifa).

I'm really glad to see you here, I'm interested in Jarifa but I had the
impression that the development was finished, I'm subscribed at the
Jarifa's development mailing list [1] but the list is dead.

> The alpha package has to be tested (I have done it in Lenny and
> Squeeze), but for sure my package has errors. Thus, I was wondering if
> I should create a PPA in Launchpad, or ask for space in Debian
> servers, so my package can be tested by a wider audience. Therefore,
> let me ask you the following question: which is the best approach,
> Launchpad or Debian servers?

The best approach is to maintain the package in Debian with the Debian
BOINC Maintainers, in this way will be very easy to include Jarifa in
Ubuntu because will sync it eventually from Debian as René mentioned, so
will be great if you join us in the team ;-)

Regards,

[1] http://groups.google.com/group/jarifa
-- 
Fernando C. Estrada





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Fernando C. Estrada" <fcestrada@fcestrada.com>:
Bug#557757; Package wnpp. (Thu, 14 Oct 2010 08:06:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Lombraña González <daniellg@unex.es>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Fernando C. Estrada" <fcestrada@fcestrada.com>. (Thu, 14 Oct 2010 08:06:03 GMT) Full text and rfc822 format available.

Message #17 received at 557757@bugs.debian.org (full text, mbox):

From: Daniel Lombraña González <daniellg@unex.es>
To: "Fernando C. Estrada" <fcestrada@fcestrada.com>
Cc: pkg-boinc-devel@lists.alioth.debian.org, 557757@bugs.debian.org
Subject: Re: Jarifa package
Date: Thu, 14 Oct 2010 10:02:25 +0200
Dear all,

Thanks for all the feedback. Taking into account your point of view, I
will make the DEB package for Debian.  Thus, let me know from where I
should start to collaborate with you, firstly supporting the Jarifa
project, and when I have more experience, I'll help with more issues
of this group.

Best regards,

Daniel

PS: Fernando, the e-mail list is dead, because I'm the only one who
posted something there, so as the news where also published in the
Jarifa blog and the BOINC planet (http://boinc.unex.es/planet), I
thought that everyone was getting the updates :)

On Thu, Oct 14, 2010 at 05:31, Fernando C. Estrada
<fcestrada@fcestrada.com> wrote:
> El mié, 13-10-2010 a las 14:46 +0200, Daniel Lombraña González escribió:
>> Dear all,
>
> Hi Daniel
>
>> Today I have finished an alpha version of what it should be the Jarifa
>> deb package. For those who do not know what is Jarifa, let's say it is
>> a web tool that allows an institution to manage hundreds to thousands
>> of BOINC computers from its facilities (imagine an University with its
>> faculties and laboratories). For more information, please check the
>> web page http://jarifa.unex.es of the project and its source code
>> (http://github.com/teleyinex/jarifa).
>
> I'm really glad to see you here, I'm interested in Jarifa but I had the
> impression that the development was finished, I'm subscribed at the
> Jarifa's development mailing list [1] but the list is dead.
>
>> The alpha package has to be tested (I have done it in Lenny and
>> Squeeze), but for sure my package has errors. Thus, I was wondering if
>> I should create a PPA in Launchpad, or ask for space in Debian
>> servers, so my package can be tested by a wider audience. Therefore,
>> let me ask you the following question: which is the best approach,
>> Launchpad or Debian servers?
>
> The best approach is to maintain the package in Debian with the Debian
> BOINC Maintainers, in this way will be very easy to include Jarifa in
> Ubuntu because will sync it eventually from Debian as René mentioned, so
> will be great if you join us in the team ;-)
>
> Regards,
>
> [1] http://groups.google.com/group/jarifa
> --
> Fernando C. Estrada
>
>
> --
> pkg-boinc-devel mailing list
> pkg-boinc-devel@lists.alioth.debian.org
> http://lists.alioth.debian.org/mailman/listinfo/pkg-boinc-devel



-- 
··························································································································································
http://jarifa.unex.es/
http://www.flickr.com/photos/teleyinex
··························································································································································
Por favor, NO utilice formatos de archivo propietarios para el
intercambio de documentos, como DOC y XLS, sino HTML, RTF, TXT, CSV
o cualquier otro que no obligue a utilizar un programa de un
fabricante concreto para tratar la información contenida en él.
··························································································································································

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Fernando C. Estrada" <fcestrada@fcestrada.com>:
Bug#557757; Package wnpp. (Thu, 14 Oct 2010 09:36:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Lombraña González <daniellg@unex.es>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Fernando C. Estrada" <fcestrada@fcestrada.com>. (Thu, 14 Oct 2010 09:36:06 GMT) Full text and rfc822 format available.

Message #22 received at 557757@bugs.debian.org (full text, mbox):

From: Daniel Lombraña González <daniellg@unex.es>
To: "Fernando C. Estrada" <fcestrada@fcestrada.com>
Cc: pkg-boinc-devel@lists.alioth.debian.org, 557757@bugs.debian.org
Subject: Re: Jarifa package
Date: Thu, 14 Oct 2010 11:32:28 +0200
[Message part 1 (text/plain, inline)]
Adjoining you can find the package that I have created. Let me know
all the failures and bugs that I should fix.

Thanks in advance,

Daniel

2010/10/14 Daniel Lombraña González <daniellg@unex.es>:
> Dear all,
>
> Thanks for all the feedback. Taking into account your point of view, I
> will make the DEB package for Debian.  Thus, let me know from where I
> should start to collaborate with you, firstly supporting the Jarifa
> project, and when I have more experience, I'll help with more issues
> of this group.
>
> Best regards,
>
> Daniel
>
> PS: Fernando, the e-mail list is dead, because I'm the only one who
> posted something there, so as the news where also published in the
> Jarifa blog and the BOINC planet (http://boinc.unex.es/planet), I
> thought that everyone was getting the updates :)
>
> On Thu, Oct 14, 2010 at 05:31, Fernando C. Estrada
> <fcestrada@fcestrada.com> wrote:
>> El mié, 13-10-2010 a las 14:46 +0200, Daniel Lombraña González escribió:
>>> Dear all,
>>
>> Hi Daniel
>>
>>> Today I have finished an alpha version of what it should be the Jarifa
>>> deb package. For those who do not know what is Jarifa, let's say it is
>>> a web tool that allows an institution to manage hundreds to thousands
>>> of BOINC computers from its facilities (imagine an University with its
>>> faculties and laboratories). For more information, please check the
>>> web page http://jarifa.unex.es of the project and its source code
>>> (http://github.com/teleyinex/jarifa).
>>
>> I'm really glad to see you here, I'm interested in Jarifa but I had the
>> impression that the development was finished, I'm subscribed at the
>> Jarifa's development mailing list [1] but the list is dead.
>>
>>> The alpha package has to be tested (I have done it in Lenny and
>>> Squeeze), but for sure my package has errors. Thus, I was wondering if
>>> I should create a PPA in Launchpad, or ask for space in Debian
>>> servers, so my package can be tested by a wider audience. Therefore,
>>> let me ask you the following question: which is the best approach,
>>> Launchpad or Debian servers?
>>
>> The best approach is to maintain the package in Debian with the Debian
>> BOINC Maintainers, in this way will be very easy to include Jarifa in
>> Ubuntu because will sync it eventually from Debian as René mentioned, so
>> will be great if you join us in the team ;-)
>>
>> Regards,
>>
>> [1] http://groups.google.com/group/jarifa
>> --
>> Fernando C. Estrada
>>
>>
>> --
>> pkg-boinc-devel mailing list
>> pkg-boinc-devel@lists.alioth.debian.org
>> http://lists.alioth.debian.org/mailman/listinfo/pkg-boinc-devel
>
>
>
> --
> ··························································································································································
> http://jarifa.unex.es/
> http://www.flickr.com/photos/teleyinex
> ··························································································································································
> Por favor, NO utilice formatos de archivo propietarios para el
> intercambio de documentos, como DOC y XLS, sino HTML, RTF, TXT, CSV
> o cualquier otro que no obligue a utilizar un programa de un
> fabricante concreto para tratar la información contenida en él.
> ··························································································································································
>



-- 
··························································································································································
http://jarifa.unex.es/
http://www.flickr.com/photos/teleyinex
··························································································································································
Por favor, NO utilice formatos de archivo propietarios para el
intercambio de documentos, como DOC y XLS, sino HTML, RTF, TXT, CSV
o cualquier otro que no obligue a utilizar un programa de un
fabricante concreto para tratar la información contenida en él.
··························································································································································
[jarifa_1.0-1_all.deb (application/x-debian-package, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#557757; Package wnpp. (Thu, 14 Oct 2010 15:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Fernando C. Estrada" <fcestrada@fcestrada.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 14 Oct 2010 15:39:03 GMT) Full text and rfc822 format available.

Message #27 received at 557757@bugs.debian.org (full text, mbox):

From: "Fernando C. Estrada" <fcestrada@fcestrada.com>
To: Daniel Lombraña González <daniellg@unex.es>, 557757@bugs.debian.org
Cc: pkg-boinc-devel@lists.alioth.debian.org
Subject: Re: Bug#557757: Jarifa package
Date: Thu, 14 Oct 2010 09:48:29 -0500
El jue, 14-10-2010 a las 10:02 +0200, Daniel Lombraña González escribió:
> Dear all,
> 
> Thanks for all the feedback. Taking into account your point of view, I
> will make the DEB package for Debian.  Thus, let me know from where I
> should start to collaborate with you, firstly supporting the Jarifa
> project, and when I have more experience, I'll help with more issues
> of this group.

Great, welcome aboard! ;-)
-- 
Fernando C. Estrada





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#557757; Package wnpp. (Thu, 14 Oct 2010 16:03:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Fernando C. Estrada" <fcestrada@fcestrada.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 14 Oct 2010 16:03:06 GMT) Full text and rfc822 format available.

Message #32 received at 557757@bugs.debian.org (full text, mbox):

From: "Fernando C. Estrada" <fcestrada@fcestrada.com>
To: Daniel Lombraña González <daniellg@unex.es>, pkg-boinc-devel@lists.alioth.debian.org
Cc: 557757@bugs.debian.org
Subject: Re: Bug#557757: Jarifa package
Date: Thu, 14 Oct 2010 10:59:31 -0500
El jue, 14-10-2010 a las 11:32 +0200, Daniel Lombraña González escribió:
> Adjoining you can find the package that I have created. Let me know
> all the failures and bugs that I should fix.

Could you provide me the sources for the deb please? (dsc, orig.tar.gz
and debian.tar.gz).

Daniel: Are you subscribed in the list?, do you have an account in
Alioth [2]?

In the team we use Git [1] to maintain the packages, René what's needed
to have an instance for Jarifa? (for example: pkg-boinc/jarifa.git).

Regards,

[1] git.debian.org
[2] alioth.debian.org
-- 
Fernando C. Estrada





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Fernando C. Estrada" <fcestrada@fcestrada.com>:
Bug#557757; Package wnpp. (Fri, 15 Oct 2010 07:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Lombraña González <daniellg@unex.es>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Fernando C. Estrada" <fcestrada@fcestrada.com>. (Fri, 15 Oct 2010 07:03:03 GMT) Full text and rfc822 format available.

Message #37 received at 557757@bugs.debian.org (full text, mbox):

From: Daniel Lombraña González <daniellg@unex.es>
To: "Fernando C. Estrada" <fcestrada@fcestrada.com>
Cc: pkg-boinc-devel@lists.alioth.debian.org, 557757@bugs.debian.org
Subject: Re: Bug#557757: Jarifa package
Date: Fri, 15 Oct 2010 08:59:09 +0200
[Message part 1 (text/plain, inline)]
On Thu, Oct 14, 2010 at 17:59, Fernando C. Estrada
<fcestrada@fcestrada.com> wrote:
> El jue, 14-10-2010 a las 11:32 +0200, Daniel Lombraña González escribió:
>> Adjoining you can find the package that I have created. Let me know
>> all the failures and bugs that I should fix.
>
> Could you provide me the sources for the deb please? (dsc, orig.tar.gz
> and debian.tar.gz).

Yes, without problem. Adjoining you can find the files.

>
> Daniel: Are you subscribed in the list?, do you have an account in
> Alioth [2]?

I'm subscribed to the e-mail list, but I don't have an Alioth account.

>
> In the team we use Git [1] to maintain the packages, René what's needed
> to have an instance for Jarifa? (for example: pkg-boinc/jarifa.git).

I also use Git as my VCS for Jarifa source code. However, I have not
used it for making the Debs.

>
> Regards,

Regards,

Daniel

PS: I have changed a bit some source files of Jarifa, to make the
Package, so if you want to have a look to the source code of Jarifa,
go to http://github.com/teleyinex/jarifa

>
> [1] git.debian.org
> [2] alioth.debian.org
> --
> Fernando C. Estrada
>
>



-- 
··························································································································································
http://jarifa.unex.es/
http://www.flickr.com/photos/teleyinex
··························································································································································
Por favor, NO utilice formatos de archivo propietarios para el
intercambio de documentos, como DOC y XLS, sino HTML, RTF, TXT, CSV
o cualquier otro que no obligue a utilizar un programa de un
fabricante concreto para tratar la información contenida en él.
··························································································································································
[jarifa_1.0-1.dsc (application/octet-stream, attachment)]
[jarifa_1.0-1.tar.gz (application/x-gzip, attachment)]
[jarifa_1.0-1_all.deb (application/x-debian-package, attachment)]
[jarifa_1.0-1_i386.changes (application/octet-stream, attachment)]

Owner changed from "Fernando C. Estrada" <fcestrada@fcestrada.com> to "Daniel Lombraña González" <daniellg@unex.es>. Request was from "Fernando C. Estrada" <fcestrada@fcestrada.com> to control@bugs.debian.org. (Sun, 17 Oct 2010 15:00:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Daniel Lombraña González" <daniellg@unex.es>:
Bug#557757; Package wnpp. (Sun, 17 Oct 2010 15:30:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to René Mayorga <rmayorga@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Daniel Lombraña González" <daniellg@unex.es>. (Sun, 17 Oct 2010 15:30:03 GMT) Full text and rfc822 format available.

Message #44 received at 557757@bugs.debian.org (full text, mbox):

From: René Mayorga <rmayorga@debian.org>
To: "Fernando C\. Estrada" <fcestrada@fcestrada.com>
Cc: Daniel Lombraña González <daniellg@unex.es>, 557757@bugs.debian.org, pkg-boinc-devel@lists.alioth.debian.org
Subject: Re: Bug#557757: Jarifa package
Date: Sun, 17 Oct 2010 09:27:47 -0600
On Thu, Oct 14, 2010 at 09:48:29AM -0500, Fernando C. Estrada wrote:
> El jue, 14-10-2010 a las 10:02 +0200, Daniel Lombraña González escribió:
> > Dear all,
> > 
> > Thanks for all the feedback. Taking into account your point of view, I
> > will make the DEB package for Debian.  Thus, let me know from where I
> > should start to collaborate with you, firstly supporting the Jarifa
> > project, and when I have more experience, I'll help with more issues
> > of this group.
> 
> Great, welcome aboard! ;-)

I've just created jirafa.git repo, and add Daniel to pkg-boinc.


Cheers

--
René




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Daniel Lombraña González" <daniellg@unex.es>:
Bug#557757; Package wnpp. (Sun, 17 Oct 2010 17:15:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Fernando C. Estrada" <fcestrada@fcestrada.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Daniel Lombraña González" <daniellg@unex.es>. (Sun, 17 Oct 2010 17:15:07 GMT) Full text and rfc822 format available.

Message #49 received at 557757@bugs.debian.org (full text, mbox):

From: "Fernando C. Estrada" <fcestrada@fcestrada.com>
To: pkg-boinc-devel@lists.alioth.debian.org
Cc: 557757@bugs.debian.org
Subject: Re: Bug#557757: Jarifa package
Date: Sun, 17 Oct 2010 12:14:30 -0500
El dom, 17-10-2010 a las 09:27 -0600, René Mayorga escribió:
> On Thu, Oct 14, 2010 at 09:48:29AM -0500, Fernando C. Estrada wrote:
> > El jue, 14-10-2010 a las 10:02 +0200, Daniel Lombraña González escribió:
> > > Dear all,
> > > 
> > > Thanks for all the feedback. Taking into account your point of view, I
> > > will make the DEB package for Debian.  Thus, let me know from where I
> > > should start to collaborate with you, firstly supporting the Jarifa
> > > project, and when I have more experience, I'll help with more issues
> > > of this group.
> > 
> > Great, welcome aboard! ;-)
> 
> I've just created jirafa.git repo, and add Daniel to pkg-boinc.

Thanks a lot René! ;-)

I changed the ITP so now the owner is Daniel, but of course I'm
interested to help so I'm glad Daniel join in the pkg-boinc team and
Jarifa will be active :-)

Regards,
-- 
Fernando C. Estrada





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Daniel Lombraña González" <daniellg@unex.es>:
Bug#557757; Package wnpp. (Sun, 17 Oct 2010 20:30:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Fernando C. Estrada" <fcestrada@fcestrada.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Daniel Lombraña González" <daniellg@unex.es>. (Sun, 17 Oct 2010 20:30:03 GMT) Full text and rfc822 format available.

Message #54 received at 557757@bugs.debian.org (full text, mbox):

From: "Fernando C. Estrada" <fcestrada@fcestrada.com>
To: pkg-boinc-devel@lists.alioth.debian.org
Cc: 557757@bugs.debian.org
Subject: Re: Bug#557757: Jarifa package
Date: Sun, 17 Oct 2010 15:27:36 -0500
El dom, 17-10-2010 a las 09:27 -0600, René Mayorga escribió:
> 
> I've just created jirafa.git repo, and add Daniel to pkg-boinc.

When you have time, please chage jirafa to jarifa ;-) Thanks in advance!

Regards,
-- 
Fernando C. Estrada





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Daniel Lombraña González" <daniellg@unex.es>:
Bug#557757; Package wnpp. (Sun, 17 Oct 2010 23:48:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Fernando C. Estrada" <fcestrada@fcestrada.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Daniel Lombraña González" <daniellg@unex.es>. (Sun, 17 Oct 2010 23:48:06 GMT) Full text and rfc822 format available.

Message #59 received at 557757@bugs.debian.org (full text, mbox):

From: "Fernando C. Estrada" <fcestrada@fcestrada.com>
To: pkg-boinc-devel@lists.alioth.debian.org
Cc: 557757@bugs.debian.org
Subject: Re: Bug#557757: Jarifa package
Date: Sun, 17 Oct 2010 18:46:18 -0500
El dom, 17-10-2010 a las 15:27 -0500, Fernando C. Estrada escribió:
> El dom, 17-10-2010 a las 09:27 -0600, René Mayorga escribió:
> > 
> > I've just created jirafa.git repo, and add Daniel to pkg-boinc.
> 
> When you have time, please chage jirafa to jarifa ;-) Thanks in advance!

With the help of René I fixed it so now is under pkg-boinc/jarifa.git
[1].

Happy Hacking ;-)

[1] http://git.debian.org/?p=pkg-boinc/jarifa.git;a=summary
-- 
Fernando C. Estrada





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Daniel Lombraña González" <daniellg@unex.es>:
Bug#557757; Package wnpp. (Mon, 18 Oct 2010 00:00:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to René Mayorga <rmayorga@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Daniel Lombraña González" <daniellg@unex.es>. (Mon, 18 Oct 2010 00:00:02 GMT) Full text and rfc822 format available.

Message #64 received at 557757@bugs.debian.org (full text, mbox):

From: René Mayorga <rmayorga@debian.org>
To: "Fernando C\. Estrada" <fcestrada@fcestrada.com>
Cc: pkg-boinc-devel@lists.alioth.debian.org, 557757@bugs.debian.org
Subject: Re: Bug#557757: Jarifa package
Date: Sun, 17 Oct 2010 17:57:50 -0600
On Sun, Oct 17, 2010 at 06:46:18PM -0500, Fernando C. Estrada wrote:
> El dom, 17-10-2010 a las 15:27 -0500, Fernando C. Estrada escribió:
> > El dom, 17-10-2010 a las 09:27 -0600, René Mayorga escribió:
> > > 
> > > I've just created jirafa.git repo, and add Daniel to pkg-boinc.
> > 
> > When you have time, please chage jirafa to jarifa ;-) Thanks in advance!
> 
> With the help of René I fixed it so now is under pkg-boinc/jarifa.git


Great, and sorry for my typo, I was asleep, and «Jirafa» looks more phonetically
correct for me that «Jarifa» :)


Cheers

--
René




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Daniel Lombraña González" <daniellg@unex.es>:
Bug#557757; Package wnpp. (Mon, 18 Oct 2010 07:21:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Lombraña González <daniellg@unex.es>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Daniel Lombraña González" <daniellg@unex.es>. (Mon, 18 Oct 2010 07:21:06 GMT) Full text and rfc822 format available.

Message #69 received at 557757@bugs.debian.org (full text, mbox):

From: Daniel Lombraña González <daniellg@unex.es>
To: René Mayorga <rmayorga@debian.org>
Cc: "Fernando C. Estrada" <fcestrada@fcestrada.com>, pkg-boinc-devel@lists.alioth.debian.org, 557757@bugs.debian.org
Subject: Re: Bug#557757: Jarifa package
Date: Mon, 18 Oct 2010 09:17:38 +0200
Hi everyone,

I have seen the changes, so thanks a lot. One thing, I have seen that
you have used my e-mail account daniellg@unex.es and I would prefer
teleyinex@gmail.com because the unex.es account may expire in the
following days, so please change it.

Best regards,

Daniel

2010/10/18 René Mayorga <rmayorga@debian.org>:
> On Sun, Oct 17, 2010 at 06:46:18PM -0500, Fernando C. Estrada wrote:
>> El dom, 17-10-2010 a las 15:27 -0500, Fernando C. Estrada escribió:
>> > El dom, 17-10-2010 a las 09:27 -0600, René Mayorga escribió:
>> > >
>> > > I've just created jirafa.git repo, and add Daniel to pkg-boinc.
>> >
>> > When you have time, please chage jirafa to jarifa ;-) Thanks in advance!
>>
>> With the help of René I fixed it so now is under pkg-boinc/jarifa.git
>
>
> Great, and sorry for my typo, I was asleep, and «Jirafa» looks more phonetically
> correct for me that «Jarifa» :)
>
>
> Cheers
>
> --
> René
>
> --
> pkg-boinc-devel mailing list
> pkg-boinc-devel@lists.alioth.debian.org
> http://lists.alioth.debian.org/mailman/listinfo/pkg-boinc-devel
>



-- 
··························································································································································
http://jarifa.unex.es/
http://www.flickr.com/photos/teleyinex
··························································································································································
Por favor, NO utilice formatos de archivo propietarios para el
intercambio de documentos, como DOC y XLS, sino HTML, RTF, TXT, CSV
o cualquier otro que no obligue a utilizar un programa de un
fabricante concreto para tratar la información contenida en él.
··························································································································································

Owner changed from "Daniel Lombraña González" <daniellg@unex.es> to "Daniel Lombraña González" <teleyinex@gmail.com>. Request was from "Fernando C. Estrada" <fcestrada@fcestrada.com> to control@bugs.debian.org. (Mon, 18 Oct 2010 11:39:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Daniel Lombraña González" <teleyinex@gmail.com>:
Bug#557757; Package wnpp. (Wed, 27 Jul 2011 16:30:50 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Daniel Lombraña González" <teleyinex@gmail.com>. (Wed, 27 Jul 2011 16:30:50 GMT) Full text and rfc822 format available.

Message #76 received at 557757@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 557757@bugs.debian.org
Cc: control@bugs.debian.org
Subject: jarifa: changing back from ITP to RFP
Date: Wed, 27 Jul 2011 18:02:32 +0200
retitle 557757 RFP: jarifa -- System for grid computing on organizational resources, using BOINC.
noowner 557757
thanks

Hi,

This is an automatic email to change the status of jarifa back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting jarifa, please send a mail to
<control@bugs.debian.org> with:

 retitle 557757 ITP: jarifa -- System for grid computing on organizational resources, using BOINC.
 owner 557757 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <557757@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: jarifa -- System for grid computing on organizational resources, using BOINC.' from 'ITP: jarifa -- System for grid computing on organizational resources, using BOINC.' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:42:44 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by "Daniel Lombraña González" <teleyinex@gmail.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:42:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 07:29:34 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.